Команда разработчиков Joomla выпустила патч безопасности для Joomla 1.5.26. Данный патч безопасности закрывает опасную дыру файловой системы, которая была найдена в предыдущих версиях Joomla 2.5 и 3.1.

Обращаем ваше внимание, что после версии Joomla 1.5.26 обновлений больше не будет, поскольку линейка Joomla 1.5 не поддерживаются разработчиками.

Если вы еще не обновили свои сайты до версии Joomla 2.5 или Joomla 3.1, то советуем это скорее сделать. Если же у вас нет такой возможности, то убедитесь, что версия Joomla 1.5, которая установлена ​​на вашем сайте, соответствует версии Joomla 1.5.26. После этого установите данный патч, как обычное расширение.

Загрузить: